Bug 161364 - Try to make RHA030 wk2labtest accept UK spelling of "favorites" as well
Try to make RHA030 wk2labtest accept UK spelling of "favorites" as well
Status: NEW
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
2.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-22 13:45 EDT by Brad Smith
Modified: 2008-05-01 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brad Smith 2005-06-22 13:45:11 EDT
From: 	Tim Fletcher <tim @@@ parrswood ... manchester ... sch ... uk>
To: 	academy-docs @@@ redhat... com
Subject: 	RHA 030 - Workbook 2 labtest
Date: 	Tue, 21 Jun 2005 17:04:16 +0100	

Hi, I am currently running an RHA030 course for a number of students and
I have had 2 students make exactly the same mistake during the workbook
2 lab test. 

They have both created the "favorites" directory using the UK English
spelling of "favourites". This has led to a score of 38, in both cases
this is substantially below the students other grades.

Note You need to log in before you can comment on or make changes to this bug.